@charset "utf-8";

/*==========================================================
	与那国島紹介
==========================================================*/
.contents_yonaguni{
	position: relative;
	width: 100%;
	margin: 0px auto;
	padding: 60px 10px 20px 10px;
}

.contents_yonaguni h2{
	position: relative;
	height: 40px;
	padding: 0px 0px 0px 55px;
	line-height: 40px;
	color: #1565C0;
	font-size: 32px;
	font-weight: 600;
}

.contents_yonaguni h2:before{
	content: "\f13d";
	display: inline-block;
	position: absolute;
	top: 0px; bottom: 0px; left: 5px;
	width: 40px; height: 40px;
	margin: auto 0px;
	padding: 0em;
	line-height: 42px;
	text-align: center;
	color: #1565C0;
	font-size: 40px;
	font-weight: normal;
	font-family: 'FontAwesome';
}
.contents_yonaguni p{
	margin: 10px 0px;
	line-height: 1.4em;
	color: #212121;
	font-size: 20px;
}

.contents_yonaguni img{
	display: block;
	margin: 20px auto 0px auto;
}


/*==========================================================
	予約カレンダー
==========================================================*/
.contents_reservation{
	position: relative;
	width: 100%;
	margin: 0px auto;
	padding: 0px 10px 20px 10px;
}

.contents_reservation h2{
	position: relative;
	height: 40px;
	padding: 0px 0px 0px 55px;
	line-height: 40px;
	color: #1565C0;
	font-size: 32px;
	font-weight: 600;
}

.contents_reservation h2:before{
	content: "\f13d";
	display: inline-block;
	position: absolute;
	top: 0px; bottom: 0px; left: 5px;
	width: 40px; height: 40px;
	margin: auto 0px;
	padding: 0em;
	line-height: 42px;
	text-align: center;
	color: #1565C0;
	font-size: 40px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

.contents_reservation > p{
	margin: 10px 0px;
	padding: 0px 5px;
	line-height: 1.6em;
	color: #212121;
	font-size: 20px;
}


/*==========================================================
	予約フォーム案内
==========================================================*/
.contents_reservation_form{
	position: relative;
	width: 100%; height: 100%;
	margin: 0px auto;
}

.contents_reservation_form h3{
	position: relative;
	line-height: 1.4em;
	color: #4CAF50;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
}

.contents_reservation_form h3 + p{
	width: fit-content;
	height: auto;
	margin: 5px 0px 0px 0px;
	padding: 0px 25px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	color: #212121;
	font-size: 18px;
}

.contents_reservation_form h3 + p span{
	display: inline-block;
	margin: 0px 2px;
	color: #EE0000;
	font-weight: 600;
}

.contents_reservation_form h3 + p i{
	font-style: normal;
	color: #4CAF50;
	font-weight: 600;
}

.contents_reservation_form p{
	width: 80%; height: 60px;
	margin: 15px auto;
	line-height: 60px;
}

.contents_reservation_form a{
	display: block;
	width: 100%; height: 100%;
	text-align: center;
	color: #1565C0;
	font-size: 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-bottom: solid 6px #AAC5DE;
	background-color: #C6E4FF;
}


/*==========================================================
	電話／メール予約
==========================================================*/
.contents_reservation_other{
	position: relative;
	width: 100%; height: 100%;
	margin: 0px auto;
	padding: 0px 10px;
}

.contents_reservation_other h3{
	width: 100%; height: 60px;
	margin: 20px auto 0px auto;
	padding: 0px 20px;
	line-height: 60px;
	text-align: left;
	letter-spacing: 0.1em;
	font-size: 28px;
	font-weight: 600;
	box-shadow: 1px 1px 0px rgba(255,255,255,0.8) inset, -1px -1px 0px rgba(80,80,80,0.2) inset;
}

.contents_reservation_other p{
	margin: 5px 0px 0px 0px;
	padding: 0px 25px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	color: #212121;
	font-size: 18px;
}

.contents_reservation_other p span{
	display: inline-block;
	margin: 0px 2px;
	color: #EE0000;
	font-weight: 600;
}

.contents_reservation_other .tel p + a + span,
.contents_reservation_other .tel p + a + span + span{
	display: block;
	width: 600px; height: 60px;
	margin: 10px auto;
	line-height: 60px;
	text-align: center;
	color: #1565C0;
	font-size: 18px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-bottom: solid 6px #AAC5DE;
	background-color: #C6E4FF;
}

.contents_reservation_other .set_shoptel,
.contents_reservation_other .set_shoptel1{
	display: inline-block;
	margin: 0px 5px 0px 0px;
	font-size: 26px;
}

.contents_reservation_other .set_shoptel + span,
.contents_reservation_other .set_shoptel1 + span{
	font-size: 18px;
}

.contents_reservation_other a{
	display: block;
	width: 600px; height: 60px;
	margin: 10px auto;
	line-height: 60px;
	text-align: center;
	color: #1565C0;
	font-size: 26px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-bottom: solid 6px #AAC5DE;
	background-color: #C6E4FF;
}

/*==========================================================
	与那国島のご案内
==========================================================*/
.contents_guide{
	position: relative;
	width: 100%; height: 100%;
	margin: 0px auto;
	padding: 40px 10px 0px 10px;
	text-align: center;
}

.contents_guide h2{
	position: relative;
	height: 40px;
	padding: 0px 0px 0px 55px;
	line-height: 40px;
	color: #1565C0;
	font-size: 32px;
	font-weight: 600;
}

.contents_guide h2:before{
	content: "\f13d";
	display: inline-block;
	position: absolute;
	top: 0px; bottom: 0px; left: 5px;
	width: 40px; height: 40px;
	margin: auto 0px;
	padding: 0em;
	line-height: 42px;
	text-align: center;
	color: #1565C0;
	font-size: 40px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

.contents_guide h2 span{
	display: inline-block;
	margin: 0px 0px 0px 5px;
	font-size: 22px;
}

.contents_guide p{
	margin: 5px 0px 0px 0px;
	padding: 0px 25px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	text-align: left;
	color: #212121;
	font-size: 18px;
}

.contents_guide a{
	display: block;
	width: 600px; height: 60px;
	margin: 10px auto 20px auto;
	line-height: 60px;
	text-align: center;
	color: #FFFFFF;
	font-size: 22px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-bottom: solid 6px #FF6700;
	background-color: #FFA76C;
}

.contents_guide a:hover{
	color: #FFFFFF;
	border-bottom: solid 1px #FFA76C;
}


/*==========================================================
	船長プロフィール
==========================================================*/
.contents_profile{
	position: relative;
	width: 100%;
	margin: 0px auto;
	padding: 30px 10px 0px 10px;
	text-align: center;
}

.contents_profile h2{
	position: relative;
	height: 40px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 55px;
	line-height: 40px;
	text-align: left;
	color: #1565C0;
	font-size: 32px;
	font-weight: 600;
}

.contents_profile h2:before{
	content: "\f13d";
	display: inline-block;
	position: absolute;
	top: 0px; bottom: 0px; left: 5px;
	width: 40px; height: 40px;
	margin: auto 0px;
	padding: 0em;
	line-height: 42px;
	text-align: center;
	color: #1565C0;
	font-size: 40px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

.contents_profile h2 span{
	display: inline-block;
	margin: 0px 0px 0px 5px;
	font-size: 24px;
}

.contents_profile h3{
	width: 530px; height: 40px;
	margin: 30px auto 10px auto;
	padding: 0px 10px;
	line-height: 30px;
	text-align: left;
	color: #0F387D;
	letter-spacing: 0.1em;
	font-size: 20px;
	font-weight: 600;
	box-shadow: 1px 1px 0px rgba(255,255,255,0.8) inset, -1px -1px 0px rgba(80,80,80,0.2) inset;
}

.contents_profile img{
	width: 400px;
	margin: 0px auto;
}

.contents_profile img + p{
	width: 90%;
	margin: 5px auto 0px auto;
	text-align: center;
}

.contents_profile img + p span{
	display: inline-block;
	margin: 5px 0px 0px 0px;
	text-align: left;
	color: #EE0000;
}

.contents_profile img + p span + span{
	display: block;
	position: relative;
	width: 80%; height: 60px;
	margin: 20px auto 0px auto;
	line-height: 60px;
	text-align: center;
	font-size: 24px;
	border-top: solid 2px #1565C0;
	border-bottom: solid 2px #1565C0;
}

.contents_profile img + p span + span:before,
.contents_profile img + p span + span:after{
	content: '';
	position: absolute;
	top: -10px;
	width: 2px;
	height: -webkit-calc(100% + 20px);
	height: calc(100% + 20px);
	background-color: #1565C0;
}

.contents_profile img + p span + span:before{
	left: 10px;
}

.contents_profile img + p span + span:after{
	right: 10px;
}

.contents_profile img + p span + span > a{
	display: block;
	width: 100%; height: 100%;
	color: #1565C0;
}

.contents_profile img + p span + span > a:hover{
	color: #650000;
}

.contents_profile table{
	width: 90%;
	margin: 0px auto 5px auto;
	padding: 0px;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px 0px;
	border-color: #999999;
	border-spacing: 10px; 
}

.contents_profile table tr th{
	width: 25%; height: 50px;
	padding: 0px 0px 0px 5px;
	text-align: left;
	vertical-align: middle;
	color: #212121;
	font-size: 20px;
	border-bottom: 1px dotted #999999;
	border-left: 5px solid #0F387D;
	background-color: #EEEEEE;
}

.contents_profile table tr td{
	height: 50px;
	padding: 0px 0px 0px 5px;
	text-align: left;
	font-size: 22px;
	border-bottom: 1px dotted #999999;
	border-left: 3px double #CCCCCC;
	border-right: 1px solid #999999;
}

.contents_profile table tr:last-child th,
.contents_profile table tr:last-child td{
	border-bottom: none;
}

.contents_profile p{
	margin: 10px 0px;
	padding: 0px 5px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	text-align: left;
	color: #212121;
	font-size: 20px;
}
